$(function (){

	try {
		CheckGoodsBox();
		CheckRankBox();
	}catch (e) {}

	WindowHeight(0);

});



function CheckGoodsBox(){
	if ($id("isGoodsBox1").checked){
		$id("goodsBox").style.display="";
	}else{
		$id("goodsBox").style.display="none";
	}
	WindowHeight(0);
}

function CheckRankBox(){
	if ($id("isRankBox1").checked){
		$id("rankBox").style.display="";
	}else{
		$id("rankBox").style.display="none";
	}
	WindowHeight(0);
}
